Endpoints专项年龄验证

执行证件验证

发起证件验证并返回用于在 iframe 中展示的托管 URL。玩家拍摄政府签发的证件,从而得到高可信度的年龄。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-id-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform ID verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-id-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}